# Generated by Django 2.2.5 on 2021-12-22 07:17

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('sns_integration', '0022_auto_20211220_0004'),
    ]

    operations = [
        migrations.AlterField(
            model_name='relativeprofile',
            name='relation',
            field=models.CharField(choices=[('D', 'Daughter'), ('S', 'Son'), ('B', 'Brother'), ('S', 'Sister'), ('NI', 'Niece'), ('NE', 'Nephew'), ('GD', 'Granddaughter'), ('GS', 'Grandson'), ('C', 'Cousin'), ('F', 'Father'), ('M', 'Mother'), ('GF', 'Grandfather'), ('GM', 'Grandmother'), ('U', 'Uncle'), ('A', 'Aunt'), ('F', 'Friend')], max_length=2),
        ),
    ]
